Subject: [PATCH V3 2/8] clk: add a fixed factor clock

From: [email-masked] (Mike Turquette)
Date: Wed, 2 May 2012 15:41:08 -0700

On 20120502-17:26, Viresh Kumar wrote:
> On 5/2/2012 3:18 PM, Sascha Hauer wrote:
> > This needs a fixup. The clock framework used to pass in a NULL pointer
> > as prate when a clk is not allowed to change a parents clock. This
> > is no longer true, so we have to check for
> > 
> > __clk_get_flags(hw->clk) & CLK_SET_RATE_PARENT
> 
> Sure. Will send fixup.
> 
> @Mike: When will you send your clk patches to Arnd?
> I am asking this, because SPEAr patches are dependent on
> them. Also, please include this patch too, in your patchset.
> 
> I will send a fixup.

I will take this patch in before sending my request to Arnd.  In your
patch 0/8 you ask me to take in the series, but it looks like not all of
the patches are going through me.  For instance patch 2/8 certainly
looks destined for Russell.

After fixing up this patch can you resend a clean series which is only
headed for clk-next?

Thanks,
Mike